/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"Alternate Comic and Script Pages" = "Alterna pagine fumetto e sceneggiatura";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"Script Only" = "Solo sceneggiatura";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"Comic Only" = "Solo fumetto";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"Radio" = "Pulsante di opzione";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"Print:" = "Stampa:";